<?php
$z[0]=Array("field","鹏山雾海,鹏山雾海介绍,平南县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鹏山雾海鹏山多雾，常常形成雾海，村庄尽没海底，石峰破雾而出。有的象天宫琼阁，有的象海上岛屿；有的象万马奔腾，有的象玉帝陈兵。一派蜃楼海市，甚是壮观。曾有诗云：雾海浮楼缥眇处，分明里面住神仙。这一“此景应是天上有”的人间美景，往往在春秋季节清",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","鹏山雾海_平南县鹏山雾海旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鹏山雾海\n</p><p>　　鹏山多雾，常常形成雾海，村庄尽没海底，石峰破雾而出。有的象天宫琼阁，有的象海上岛屿；有的象万马奔腾，有的象玉帝陈兵。一派蜃楼海市，甚是壮观。曾有诗云：雾海浮楼缥眇处，分明里面住神仙。这一“此景应是天上有”的人间美景，往往在春秋季节清晨或雨后天晴光景，登上将军山、大西山或可看到。届时，你真会不知自己是至身天上还是人间呢！<div align=center style=\"margin:0 0 0 5px\"></div>",550,978);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320330b24F-45M6.gif",980,1065);
$z[7][4]['name']="litpic";

?>